#
#Tue Sep 30 20:30:11 EEST 2003
smartBrowsingURL=http\://www.mozilla.org/docs/end-user/internet-keywords.html
getNewThemesURL=http\://mozilla.org/themes/download/
pluginStartupMessage=Cychwyn Ategyn ar gyfer y math
